nav{
    width: 100%;
    height: 10vh;
    background-color: #F5EBE0;

    display: flex;
    justify-content: space-around;
}

.logo{
    height: 100%;
    display: flex;
    align-items: center;
}

.logo i{
    font-size: 50px;
    z-index: 2;
}

.nav-links{
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 0;
}

.nav-links li{
    padding: 0 15px 0 15px;
    border-right: 2px solid black;
}

.nav-links li:last-child{
    border: none;
}

.nav-links li a{
    text-decoration: none;
    color: black;
    font-size: 17px;
}


.hamburger{
    display: none;
}

.fa-bars{
    font-size: 30px;
}

@media screen and (max-width: 1000px) {

    .hamburger{
        height: 100%;
        display: flex;
        align-items: center;
        z-index: 2;
    }

    nav{
        position: relative;
    }

    .nav-links{
        position: fixed;
        background-color: white;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(2000px at 100% 50%);
        
        -webkit-clip-path: circle(0px at 50% 50%);
        transition: all 1.2s ease-out;
        pointer-events: none;
    }
    
    .nav-links.open{
        clip-path: circle(2000px at 100% 0%);
        -webkit-clip-path: circle(2000px at 100% 0%);
        pointer-events: all;
        background-color: crimson;
    }

    .nav-links li{
        padding: 0;
        border: 0;
        margin: 40px 0 40px 0;
    }

    .nav-links li a{
        font-size: 20px;
    }
}